/*
 Theme Name:   REAA
 Theme URI:    http://educationwp.thimpress.com/
 Description:  Eduma Child Theme
 Author:       Fox Management
 Author URI:   http://foxmanagement.com.au
 Template:     eduma
 Version:      1.0.0
 Text Domain:  reaa
*/

.course-students,
#back-to-top,
.thim-course-switch-layout.switch-layout,
.courses-searching{ display: none!important; }

.sc_heading{ padding-top: 0!important; padding-bottom: 0!important; margin-bottom: 0!important; }

.thim-course-info .message{ margin-bottom: 0!important; }
.thim-course-info .course-select-date .value,
.thim-course-info .course-display-end-date .value{ width: 100%; }
.thim-course-info .course-display-end-date{ margin-top: 15px; }

span.ui-state-hover,
.remove-opacity .ui-state-hover{ background: #0055a5!important; border: 1px solid #fff!important; color: #fff!important; }
.remove-opacity{ opacity: 1!important; filter: Alpha(Opacity=1)!important; }

.media-intro{ font-weight: bold!important; }
footer#colophon .footer,
footer#colophon .footer a{ color: #f9f9f9!important; }

.datepick{ width: 210px!important; }
.datepick-month{ width: 100%; }
a.datepick-cmd,
.datepick-month-header select, .datepick-month-header input,
.datepick-month-header, .datepick-month-header select, .datepick-month-header input{ height: auto!important; }

.datepick-month td span.datepick-highlight{ background-color: #fff; }
.datepick-month td .datepick-custom-highlight,
.datepick-month td .datepick-today.datepick-custom-highlight{ background-color: #79b7e7!important; }

.datepick-month td .datepick-today.datepick-highlight{ background-color: #fff!important; }

.datepick-month table{ margin-bottom: 0!important; }

.datepick-ctrl{ display: none!important; }

.custom-button{ display: block; width: 167px; border-radius: 3px; font-weight: 500; background: #0055a5; color: #fff; line-height: 38px; padding: 2px 20px 0; text-transform: uppercase; margin-top: 10px; text-align: center; }
.custom-button:hover,
.custom-button:active,
.custom-button:focus,
.custom_register:focus,
.custom_register:active,
.custom_register:hover,
.add_to_cart_custom:hover,
.add_to_cart_custom:active,
.add_to_cart_custom:focus,
.show_laptop_hire_form:hover,
.show_laptop_hire_form:active,
.show_laptop_hire_form:focus,
.no_thanks_laptop_hire:hover,
.no_thanks_laptop_hire:active,
.no_thanks_laptop_hire:focus,
.laptop_hire_add_to_cart:hover,
.laptop_hire_add_to_cart:active,
.laptop_hire_add_to_cart:focus,
.custom_added:hover,
.custom_added:active,
.custom_added:focus,
.remove_fast_track_from_cart:hover,
.remove_fast_track_from_cart:active,
.remove_fast_track_from_cart:focus,
.remove_laptop_hire:hover,
.remove_laptop_hire:active,
.remove_laptop_hire:focus{ color: #fff; }
.add_to_cart_custom,
.show_laptop_hire_form,
.no_thanks_laptop_hire,
.laptop_hire_add_to_cart,
.custom_added,
.custom_register,
.remove_fast_track_from_cart,
.remove_laptop_hire{ display: inline-block; border-radius: 3px; font-weight: 500; background: #0055a5; color: #fff; line-height: 40px; padding: 0 25px; margin-top: 10px; text-align: center; }

.course-date-reminder{ display: block; font-style: italic; font-size: 12px; }
.course-date-selected{ font-weight: bold; }

.current_total p{ text-align: right; }

.gsi-step-indicator.triangle li>*{ padding: 9px 12px 12px 40px!important; }

article .entry-content .learnpress{ display: none; }  

@media( max-width: 768px ){
    .breadcrumbs-wrapper{ display: none; }
}
.thim-widget-button .widget-button.small.no-border{ line-height: 43px; }
.learn-press .thim-enroll-course-button{ line-height: 42px; }
.thim-course-list .course-item .thim-course-content .course-readmore a,
#respond.comment-respond .comment-form .form-submit input#submit{ padding: 6px 25px 4px; }


.wpb-js-composer .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left .vc_tta-controls-icon{ display: none; }
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title>a{ font-weight: normal!important; }

.postid-7238 #lp-single-course>.course-thumbnail,
.section-header .meta,
#learn-press-course-curriculum ul.curriculum-sections .section-content .course-lesson .index, 
#learn-press-course-curriculum ul.curriculum-sections .section-content .course-quiz .index,
.course_category-online-learning #lp-single-course>.course-thumbnail{ display: none; }

#learn-press-course-curriculum ul.curriculum-sections .section-content .course-lesson .meta-left, 
#learn-press-course-curriculum ul.curriculum-sections .section-content .course-quiz .meta-left{ min-width: 20px; }

.book-title{ color: #fff; }
.info-event{ margin-left: 0!important; }
.tp-event-content .tp-event-info,
.tp-event-content .entry-content:after{ display: none; }

.tp-event-content .entry-content{ width: 100%; float: none; padding-right: 0; }

.woocommerce form.login{ margin: 0!important; padding: 0!important; }

.coupon-section .checkout_coupon .button{ display: inline-block; border-radius: 3px; font-weight: 500; background: #0055a5; color: #fff; line-height: 40px; padding: 0 25px; margin-top: 10px; text-align: center; }

#masthead.header_v3 .toolbar-container{ width: 1172px!important; }

.toolbar-container #text-2{ float: right; }

#wpcf7-f11064-p12-o1{ background: #000!important; width: 290px!important; padding: 20px!important; }
#wpcf7-f11064-p12-o1 .text-container{ font-weight: 500; color: #fff; font-size: 25px; text-align: center; line-height: 30px; }
#wpcf7-f11064-p12-o1 .icon-container{ text-align: center; margin-top: -50px; }
#wpcf7-f11064-p12-o1 .icon-container i{ background: #0055a5; border-radius: 50%; padding: 20px; color: #fff; }
#wpcf7-f11064-p12-o1 span.wpcf7-form-control-wrap{ width: 100%; }
#wpcf7-f11064-p12-o1 span.wpcf7-form-control-wrap.your-email{ margin-left: 0!important; }
#wpcf7-f11064-p12-o1 input.wpcf7-form-control{ border-radius: 3px; margin-bottom: 0; border: 0!important; }
#wpcf7-f11064-p12-o1 span.wpcf7-form-control-wrap input{ text-align: left!important; color: #000!important; }
#wpcf7-f11064-p12-o1 .submit-container{ line-height: 40px!important; }
#wpcf7-f11064-p12-o1 .wpcf7-submit{ width: 100%; }

.list-container .fa{ font-size: 35px!important; line-height: 47px!important; float: left; width: 33px!important; padding: 0 0 0 1px!important; margin-right: 10px; }
.list-container .text-container{ float: right; width: calc( 100% - 43px )!important; }

@media( max-width: 375px ) and ( orientation: portrait ){
	#slide-1-layer-2{ font-size: 14px!important; }
	.list-container .fa{ line-height: 40px!important; }
	.list-container .list-text-container{ font-size: 12px!important; }
}
@media( max-width: 320px ) and ( orientation: portrait ){
	#slide-1-layer-1{ margin-top: -50px!important; }
	#slide-1-layer-2{ font-size: 16px!important; margin-top: -40px!important; }
	.list-container .fa{ line-height: 40px!important; }
	.list-container .list-text-container{ font-size: 12px!important; }
}

@media( max-width: 568px ) and ( orientation: landscape ){
	#slide-1-layer-2{ font-size: 16px!important; }
	.list-container .fa{ line-height: 24px!important; }
	.list-container .list-text-container{ font-size: 12px!important; }
}

.post-type-archive-tp_event .list-tab-event ul li:last-child{ display: none; }

.custom_div{ margin-bottom: 20px; }
.custom_div p{ line-height: 17px; margin-bottom: 0; }
.custom_div p i{ margin-right: 10px; }

.wpb_heading.wpb_widgetised_column_heading{ font-size: 16px; line-height: 40px; color: #fff; font-weight: 500; font-style: normal; text-transform: uppercase; margin-top: 27px; }

#rev_slider_1_1_wrapper{ background: none!important }

#pie_register{ margin-top: 0!important; }
#pie_register label{ 
	line-height: 26px!important; 
	margin-bottom: 5px; 
	float: none!important; 
	font-size: 13px!important; 
	color: #0055a5!important; 
	font-family: Helvetica, Arial, sans-serif!important;
}

#pie_register .piereg_li_0{ margin-top: 3px!important; }

#pie_register .input_fields{ 
	padding: 7px!important; 
	border: 1px solid #eee!important; 
	line-height: 24px; 
	min-height: 40px; 
	font-size: 15px!important; 
	border-radius: 0!important; 
	width: 100%!important;
	display: block!important;
}

#pie_register_reg_form, 
.piereg_container,
#pie_register .fieldset{ padding: 0!important; }

#pie_register .fields.piereg_li_4 .fieldset{ width: 49%; float: left; }
#pie_register .fields.piereg_li_4 .fieldset:first-child{ margin-right: 10px; }

#pie_register .fields .fieldset.error .input_fields{ 
	background-color: #FBE3E4 !important;
    border-left: 3px solid #E2401C !important; 
}

.pieregWrapper #pie_register .fields .fieldset.error{ border: 0!important; }

.legend_txt{ text-align: left!important; }
.legend_txt .legend.error{ 
	font-family: Helvetica, Arial, sans-serif!important; 
	font-size: 15px!important; 
	line-height: 26px!important; 
	color: #ff0000!important; }

.pie_wrap_buttons input{ 
	background: #0055a5!important; 
	font-size: 13px!important; 
	font-family: Helvetica, Arial, sans-serif!important; 
	line-height: 30px!important;
	width:90.47px!important;
	height: 60px!important;
}

.pieregWrapper #pie_register .fields .pie_wrap_buttons{ float: right!important; }

.post-type-archive-lp_course .list-tab-event .tab-content{ padding: 30px 0 0!important; }

.thim-widget-courses .course-students{ display: none!important; }

.nf-field-container.html-container h2{ color: #fff!important; }
.nf-field-container.html-container i{ color: #fff!important; border-radius: 50%; background: #0055a5!important; font-size: 35px; padding: 20px!important; }
.nf-before-form-content{ display: none!important; }

.woocommerce-message .wc-forward,
.woocommerce-error .wc-forward,
.gsi-step-indicator li .desc span{ display: none!important; }

.link-bottom,
.woocommerce-tabs,
.upsells-products,
.product_meta,
.woocommerce-variation-add-to-cart .quantity,
.thim-social-share,
.learn-press-pagination.navigation.pagination,
.course_category-online-learning #tab-course-fast-track,
.course_category-online-learning .nav-tabs li:nth-child(3){ display: none!important; }

.nf-response-msg{ color: #0055a5!important; }

.single_add_to_cart_button{ line-height: 21px!important; }

.woocommerce form .form-row select{ padding-top: 9px!important; padding-bottom: 10px!important;  }

.course-balance-reminder{ font-size: 12px; font-style: italic; }

.banner-description{ color: #f9f9f9!important; }

.course-category{ color: #ccc; float: left; display: inline-block; line-height: 30px; margin-right: 15px; font-size: 13px!important; }

.login-step .left ul{ list-style: none; margin: 0; padding: 0; }

.breadcrumbs-wrapper #breadcrumbs li:not(:last-child)>span:after, .breadcrumbs-wrapper .thim-breadcrumbs li:not(:last-child)>span:after, .breadcrumbs-wrapper .woocommerce-breadcrumb li:not(:last-child)>span:after{
    content: '';
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background: #eee;
    display: inline-block;
    margin: 0 15px;
    line-height: 25px;
}
.piereg_li_2,
.thim-mobile-login,
.woocommerce .woocommerce-info{ display: none!important; }
.pieregWrapper #pie_register .fields .input_fields.error{ border-color: red!important; }

.coupon-section ul{ list-style: none; margin: 0; padding: 0; }
.coupon-section ul li{ display: inline-block; }
.woocommerce .checkout_coupon .form-row-last input.button,
.coupon-section .checkout_coupon .form-row-last input.button{ padding: 4px 10px 3px!important; }

.custom_register{ margin-left: 15px; }
#custom_registration label{ display: block; font-size: 13px; color: #0055a5; font-weight: normal; }
#custom_registration input[type="text"],
#custom_registration input[type="email"]{ width: 100%; min-height: 40px; line-height: 24px; padding: 7px 10px!important; }

.has-post-thumbnail .post-formats-wrapper{ text-align: center; }

.datepick-month a,
.datepick-highlight{ background-color: #a94442!important; color: #fff!important; }

.activeClass{ color: #a94442!important; background: #f2dede!important; }
.activeClass:not(.disabled):hover{ background: #a94442!important; color: #fff!important; }

.datepicker{ border: 1px solid #0055a5!important; }
.table-condensed thead tr th.prev,
.table-condensed thead tr th.next,
.table-condensed thead tr th.datepicker-switch{ background: #0055a5!important; border-radius: 0!important; color: #fff!important; }
.table-condensed tr{ border-color: #0055a5!important; }
.table-condensed tr td{ border-radius: 0!important; }

.label{ font-size: 100%!important; }
.select2-container--default .select2-selection--single{ border: 1px solid #eee!important; border-radius: 0!important; min-height: 40px!important;  }
.select2-selection__rendered{ line-height: 24px!important; height: inherit; padding-top: 7px!important; }

.select2-container--default .select2-selection--single .select2-selection__arrow b{ margin-top: 4px!important; }

.alert{ border-width: 1px; border-style: solid; border-radius: 2px; padding: 10px; }
.alert-danger{ background-color: #f2dede!important; border-color: #ebccd1!important; color: #a94442!important; font-weight: bold; }
.alert-success{ background-color: #dff0d8; border-color: #d6e9c6; color: #3c763d; font-weight: bold; }

.coupon-section .checkout_coupon{ padding: 0!important; }

.error,
.input-text.error{ border: 1px solid #ebccd1!important; background-color: #f2dede!important; }
.tsf-content input.error{ appearance: none!important; -webkit-appearance: none!important; -moz-appearance: none!important; }

.course-author2{ clear:both; color: #f24c0a!important; font-style: italic!important; font-size: 13px!important; }

.author-contain form.purchase-course{ margin-bottom:0!important; }

.course-author:nth-child(3){ border-right: 0!important; }
.course-commands a{ width: 100%; }
.course-commands a .fa{ color: #fff!important; }
.course-dates .author-contain{ color: #f24c0a!important; font-style: italic!important; font-size: 13px!important; padding-top: 20px; }

@media(min-width:769px){
	#masthead.header_v3 .header_v3_container .menu-mobile-effect.navbar-toggle {
    	display: none;
	}
}

@media(max-width:768px){
	#masthead.header_v3 .header_v3_container .menu-mobile-effect.navbar-toggle {
    	display: block!important;
	}
}
.coupon-section{ margin-bottom: 40px; margin-left: 5px!important; }
#apply_coupon{ margin: 0; display: block; padding: 0!important; width: 141px!important; }

.woocommerce-remove-coupon{ display: none!important; }

.thim-course-landing-button .course-price .value .course-origin-price, 
body .learn-press .course-payment .course-price .value .course-origin-price{ color: #ccc; }

.ribbon {
  position: absolute;
  left: -5px; top: -5px;
  z-index: 1;
  overflow: hidden;
  width: 75px; height: 75px;
  text-align: right;
}
.ribbon span {
  font-size: 10px;
  font-weight: bold;
  color: #FFF;
  text-transform: uppercase;
  text-align: center;
  line-height: 20px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  width: 100px;
  display: block;
  background: #79A70A;
  background: linear-gradient(#F70505 0%, #8F0808 100%);
  box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
  position: absolute;
  top: 19px; left: -21px;
}
.ribbon span::before {
  content: "";
  position: absolute; left: 0px; top: 100%;
  z-index: -1;
  border-left: 3px solid #8F0808;
  border-right: 3px solid transparent;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #8F0808;
}
.ribbon span::after {
  content: "";
  position: absolute; right: 0px; top: 100%;
  z-index: -1;
  border-left: 3px solid transparent;
  border-right: 3px solid #8F0808;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #8F0808;
}

.thim-course-grid{ overflow: visible!important; }
.thim-course-list .lpr_course{ overflow: visible!important; }
.thim-course-list .lpr_course .course-item,
.thim-course-grid .course-item{ position: relative; overflow: visible!important; }

.footer_ads{ text-align: center; margin-bottom: 50px; }

.course-promo-banner{
    text-align: center;
    margin-bottom: 50px;
}
.course-promo-banner img{
    width: 100%;
    height: auto;
}
